[Sys_Item]
PhoneID=110
ImeName=中文 (简体) - 搜狗拼音输入法
[Par_Path]
monport=8080
[SMS_Info]
com=COM1
[CC_Info]
channelno=0
wavepath=F:\mywave\
[ID_Read]
idreadport=1001
[GaoPaiYi]
DevName=Integrated Camera
DevRes=352*288
CaiQie=不裁切
[Auto_Item]
UserNo=admin
UserPWD=888888
RemPWD=1
AutoLogin=0
